using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Telerik.Windows.Controls;

namespace WpfApplication1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

            DataContext = from i in Enumerable.Range(0, 10)
                          select new { ID = i, Name = String.Format("Name{0}",i) };
        }

        private void RadGridView_DataLoaded(object sender, EventArgs e)
        {
            ((RadGridView)sender).Columns["ID"].HeaderText = "MyText";
        }
    }
}
